
BCR907 SWIFT ISO20022 Messages - Bug #20352

[BCR907][MIB BE][Transfer to Bank In Brunei] No checking for empty address

19 April 2024 03:49 PM - Feerman Yusoff

Status: Closed Start date: 19 April 2024

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.50 hour

Description

Issue: Can proceed the Interbank transfer even favorite beneficiary have empty address for Address 1, 2, 3 (refer image attached)

Expected: Customer should not be able to proceed if the fav beneficiary have an empty address since it is mandatory

History

#1 - 22 April 2024 10:52 AM - Nur Azza Syazwany Azizol

- Status changed from New to Resolved

- Assignee changed from Nur Azza Syazwany Azizol to Feerman Yusoff

- % Done changed from 0 to 100

Modify codes

CCMiBWs

FundTransferBruneiAccountServices.java

#2 - 22 April 2024 11:08 AM - Feerman Yusoff

- File Empty addresses retest.jpg added

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Shahril Hanif

Issues fixed and retested.

Result: Customer not be able to proceed if the fav beneficiary have an empty address

Files

B9E016A0-B1F5-43C1-BF3B-41A51444B181.jpeg 2.92 MB 19 April 2024 Feerman Yusoff

Empty addresses retest.jpg 56.9 KB 22 April 2024 Feerman Yusoff

Powered by TCPDF (www.tcpdf.org)

22 April 2025 1/1

http://www.tcpdf.org

